%define module_version 0.13
%define module_name perl5-ingy
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Capture/Tiny.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/All.pm) perl(Test/Pod.pm) perl(XXX.pm) perl(YAML/XS.pm) perl(base.pm) perl(perl5.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.13
Release: alt1
Summary: Ingy's Favorite Perl 5 Feature Set
Group: Development/Perl
License: perl
URL: https://github.com/ingydotnet/perl5-ingy-pm

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/I/IN/INGY/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Using this module is the same as:

    use 5.010;
    use strict;
    use warnings;
    use IO::All;
    use YAML::XS;
    use Capture::Tiny ':all';
    ;use XXX -with => 'YAML::XS';

This is an early release. More modules will be added as this framework
matures.


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/p*

%changelog
* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- regenerated from template by package builder

* Mon Sep 23 2013 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- initial import by package builder

